<?php 
	session_start();
	
	$GroupID = $_POST["deid"];
	
	//echo "{$deID}";
	
	include "../../../Connections/connect_mysql.php";
	//mysql_query("set names utf8");

	$sqlselgt = " SELECT * FROM groupteam_tb WHERE groptGroupID={$GroupID} ";
	$resultslgt = mysql_query($sqlselgt) or die(mysql_error());
	if (mysql_num_rows($resultslgt)==0){
		
    	$sqlDEL = " DELETE FROM group_tb  WHERE GroupID = {$GroupID} ";
    	$resultDEL = mysql_query($sqlDEL) or die(mysql_error());

		if($resultDEL){
			echo "Y";
		}else{
			echo "N";	
		}
		
	}else{
    	echo "C";
	}
	
	mysql_close($c);

 ?>
